Package org.globus.gsi.stores

# Interface Storable

All Known Subinterfaces:
  `CredentialWrapper`

All Known Implementing Classes:
  `AbstractResourceSecurityWrapper`, `CertKeyCredential`, `ResourceCRL`, `ResourceProxyCredential`, `ResourceTrustAnchor`

public interface Storable
Created by IntelliJ IDEA. User: turtlebender Date: Jan 6, 2010 Time: 1:25:44 PM To change this template use File | Settings | File Templates.

## Method Summary

Modifier and Type
Method
Description
`void`
`store()`

## Method Details

### store

void store() throws ResourceStoreException

Throws:
  `ResourceStoreException`